/* styles_1200.css */
@media screen and (min-width: 1200px) {
 #header .mod_navigation .mm_dropdown ul li a{
    margin-bottom:0;
    color:#1d1d1b;
    font-weight: 500
}
#header .logo-im-seitenkopf{
    top:54px;
    z-index: 1000
}
#header{
    padding-bottom:0
}
.transpflaeche{
    position:relative;
    margin-top:-200px;
    z-index: 10
}
#header .mod_navigation .mm_dropdown ul{
    padding-left:0
}
#header .mod_navigation .mm_dropdown .inner{
    padding-top:60px;
    padding-bottom:30px
}
#header .mod_navigation .mm_dropdown .inner .insider{
    max-width:1000px;
    margin-right:auto;
    margin-left:auto
}
#header .mod_navigation .mm_dropdown ul li{
    display:block;
    margin-right:0;
    margin-left:0;
    text-align:left;
    font-weight: 500
}

#header .mod_navigation .mm_dropdown ul li a:hover{
    text-decoration:none;
    color:#cd1719
}
#header .mod_navigation .mm_dropdown p{
    margin-top:0;
    text-align:left;
    font-size:.9rem;
    line-height:1.7rem
}
#header .mod_navigation .mm_dropdown ul li{
    margin-top:0;
    text-align:left;
    font-size:.9rem;
    line-height:1.7rem
}
.mod_navigation li.mm_container .mm_dropdown{
}
.mod_navigation li.mm_container .mm_dropdown > .inner{
    background-color:#e3e3e3;
    border-bottom:1px solid #fff
}
#header .mod_navigation .mm_dropdown h3,#header .mod_navigation .mm_dropdown h2,#header .mod_navigation .mm_dropdown h4{
    margin-bottom:-16px;
    text-align:left
}
#header .mod_navigation .mm_dropdown h3{
    color:#000;
    font-weight: 400
}
#offcanvasmenu{
    display:none
}
#header .mod_navigation{
    width:66%;
    display:inline-block;
    margin-top:58px
}
#header .mod_navigation ul{
    margin-top:20px;
    margin-bottom:0;
    padding-left:0;
    text-align:center
}
#header .mod_navigation ul li{
    display:inline-block;
    margin-right:14px;
    margin-left:14px;
    list-style-type:none
}
#header .mod_navigation ul li a{
    display:block;
    margin-bottom:16px;
    text-decoration:none;
    color:#fff;
    font-weight: 600
}
#header .mod_navigation ul li strong{
    color:#fff;
    font-weight: 600
}
#header .mod_navigation ul li a:hover{
    border-bottom:0px;
    color:#e3e3e3
}
#header .mod_navigation ul li .active{
    display:block;
    margin-bottom:16px
}
}